{% extends 'base.html' %}
{% load static %}


{% block meta %}
<title>Formulir Kegiatan</title>
{% endblock meta %}

{% block content %}
    <div class="left" style="left: 30px; bottom: 30px; float: right; position: fixed; z-index: 2;">
        <button type="button" class="button-link" style="border-radius: 100%; border-color: transparent; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);">
        <a class="button-link" href="{% url 'main:home' %}">
            <img  src="{% static 'img/first-page.svg' %}" style="width: 50px;">
        </a>
        </button>
    </div>

    <section class="matkul_form">
        <div class="matkul_form container">
            <div class="form-group" style="padding-top: 50px;">
                <form action= " " method="POST">
                    {% csrf_token %}
                    {{ form }}
                    <br>
                    <input type="submit" name="submit" style="justify-content: center; border-style: none; color: white; border-radius: 30px; width: 10rem; font-size: 10px; font-weight: 600; padding: 5px; background-color: #355388;">
                </form>
            </div>
        </div>
    </section>

{% endblock content %}
